AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ChannelStatusCommand Class
ChannelStatusCommand Constructor
ChannelStatusCommand Constructor
ChannelStatusCommand Constructor (String)

| ChannelStatusCommand Constructor (String)

Creates a new ChannelStatusCommand that queries the given channel.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChannelStatusCommand(
    	string channel
    )

    Public Sub New (
    	channel As String
    )

    public:
    ChannelStatusCommand(
    	String^ channel
    )

    new :
            channel : string -> ChannelStatusCommand

#### Parameters

channel
  Type: System
  String
  the name of the channel to query.

See Also

#### Reference

ChannelStatusCommand Class
ChannelStatusCommand Overload
AsterNET.FastAGI.Command Namespace